.highlights {
    &.background-white {
        .value,
        .label {
            @apply text-richsred;
        }

        .header {
            @apply border-richsred;
        }
    }

    &.background-richs-gradient-45,
    &.background-richs-gradient-90,
    &.background-gradient-with-text {
        padding: 50px 0px;

        .value,
        .label,
        .text {
            color: #fff;
        }

        .header {
            border-bottom-color: #fff;
        }
    }

    
    .value,
    .label {
        @apply font-black;
        text-transform: uppercase;
    }

    .flex {
        flex-wrap: wrap;
        margin-right: -25px;

        @include media(sm) {
            flex-direction: column;
            margin-right: 0;
        }

        .item {
            display: flex;
            flex-direction: column;
            margin-right: 25px;
            flex-grow: 1;
            flex-shrink: 1;
            flex-basis: 0;

            @include media(lg) {
                max-width: 215px;
            }

            @include media(sm) {
                text-align: center;
                width: auto;
                margin: 0px auto 40px auto;
            }
        }
    }

    .header {
        @apply border-lightgray;
        border-bottom: 2px solid;
        display: flex;
        //flex: 0 0 50%;

        .value {
            font-size: 1em;
            margin: auto auto 22px auto;

            /*@include media(md) {
                font-size: 4em;
            }

            @include media(sm) {
                font-size: 4em;
            }*/
        }

        img {
            margin: 0px auto;
        }
    }

    .content {
        //flex: 0 0 50%;

        .label, .text {
            margin-top: 1.5em;
            flex-basis: 50%;
        }

        .text {
            font-size: 0.75rem;
            line-height: 2;
        }
    }
}